#!/bin/sh

# Modules
module purge
module restore myborg
module load cuda/12.6

# Environment
source /home/bartlett/.bashrc
source /home/bartlett/anaconda3/etc/profile.d/conda.sh
conda deactivate
conda activate borg_new

# Kill job if there are any errors
set -e

# Path variables
BORG=/data101/bartlett/build_borg/tools/hades_python/hades_python
RUN_DIR=/data101/bartlett/borg_examples/example0

mkdir -p $RUN_DIR
cd $RUN_DIR

INI_FILE=/home/bartlett/borg_examples/ini_example0.ini

cp $INI_FILE ini_file.ini
$BORG INIT ini_file.ini